Debian Bug report logs - #731793
ITA: rockdodger

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Mon, 9 Dec 2013 19:36:07 UTC

Severity: normal

Fixed in version rockdodger/0.9.1-1

Done: godisch@debian.org (Martin A. Godisch)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#731793; Package wnpp. (Mon, 09 Dec 2013 19:36:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 09 Dec 2013 19:36:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: rockdodger -- Dodge and blow up rocks with your spaceship
Date: Mon, 9 Dec 2013 19:34:32 +0000
Package: wnpp

I hereby orphan this package.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#731793; Package wnpp. (Fri, 27 Dec 2013 16:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Godisch <martin@godisch.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 27 Dec 2013 16:03:05 GMT) Full text and rfc822 format available.

Message #10 received at 731793@bugs.debian.org (full text, mbox):

From: Martin Godisch <martin@godisch.de>
To: 731793@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: rockdodger
Date: Fri, 27 Dec 2013 16:59:19 +0100
retitle 731793 ITA: rockdodger
thanks

I'll adopt this package.

Martin



Changed Bug title to 'ITA: rockdodger' from 'O: rockdodger -- Dodge and blow up rocks with your spaceship' Request was from Martin Godisch <martin@godisch.de> to control@bugs.debian.org. (Fri, 27 Dec 2013 16:03:08 GMT) Full text and rfc822 format available.

Reply sent to godisch@debian.org (Martin A. Godisch):
You have taken responsibility. (Fri, 27 Dec 2013 19:51:17 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 19:51:17 GMT) Full text and rfc822 format available.

Message #17 received at 731793-close@bugs.debian.org (full text, mbox):

From: godisch@debian.org (Martin A. Godisch)
To: 731793-close@bugs.debian.org
Subject: Bug#731793: fixed in rockdodger 0.9.1-1
Date: Fri, 27 Dec 2013 19:48:56 +0000
Source: rockdodger
Source-Version: 0.9.1-1

We believe that the bug you reported is fixed in the latest version of
rockdodger, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 731793@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martin A. Godisch <godisch@debian.org> (supplier of updated rockdodger package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 27 Dec 2013 20:19:22 +0100
Source: rockdodger
Binary: rockdodger
Architecture: source amd64
Version: 0.9.1-1
Distribution: unstable
Urgency: low
Maintainer: Martin A. Godisch <godisch@debian.org>
Changed-By: Martin A. Godisch <godisch@debian.org>
Description: 
 rockdodger - Fly through an asteroid field avoiding rocks and greeblies.
Closes: 696340 698565 731793
Changes: 
 rockdodger (0.9.1-1) unstable; urgency=low
 .
   * New maintainer, closes: #731793.
   * New upstream version, closes: #698565.
   * New upstream hosting, closes: #696340.
   * Changed source format to v3.0 (quilt), removed debhelper.
   * Updated standards policy and watch file.
Checksums-Sha1: 
 23362b464894b3fd1d8f7b184ee08b3699b86ac3 1115 rockdodger_0.9.1-1.dsc
 0c7e3ef4b6d7b5def69fe9ae19b4c84f8be3022f 948425 rockdodger_0.9.1.orig.tar.gz
 1c8c9fa70cc47314be8a3dadc57e673dd5a945b9 7597 rockdodger_0.9.1-1.debian.tar.gz
 bdb5fc9c8914f33b0a07a22f86296e31a69aab9c 716050 rockdodger_0.9.1-1_amd64.deb
Checksums-Sha256: 
 b125db162669dba9011f1a5242c09d31735a7aa12416e83bc7bd379c8a039feb 1115 rockdodger_0.9.1-1.dsc
 84b77375be3b14e12a449b7f77277d178f7ad12c752c558eb39f19ce0e312c7b 948425 rockdodger_0.9.1.orig.tar.gz
 012c7164f9184f074a98e2e9a49c1d21a7a300a0b99a09286b96393a2f04f922 7597 rockdodger_0.9.1-1.debian.tar.gz
 2336b45c4f34f7e8add62854538ac7dae9126eb0a2c4b3676223d84386fdbcb4 716050 rockdodger_0.9.1-1_amd64.deb
Files: 
 cb57679cc5b2beaa5ee0c27ef218052a 1115 games optional rockdodger_0.9.1-1.dsc
 5b12467f31b339892d522c2a77d94f88 948425 games optional rockdodger_0.9.1.orig.tar.gz
 0e13c5353adaf49fa1754f6595825931 7597 games optional rockdodger_0.9.1-1.debian.tar.gz
 d35883eb9e26cc8bc9d487305f9b1c37 716050 games optional rockdodger_0.9.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlK91pEACgkQhOZKoAn8AVzt6gCfdhtmYTPJCWzVDz6Fpq+5WA97
X4gAnRQwpTUeEnh1NMgJZFFuG/doOZAF
=62PO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jan 2014 07:41:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:58:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.